 <?php
/**
 * The template used for displaying introduction page content in home
 *
 * @package We Build
 */
?>
 <section class="home-about home-section padding-top-bottom">  
    <div class="container">      
        <div class="col-sm-12 col-md-12">	
			<div class="row">
			    <?php while ( have_posts() ) : the_post(); ?>
			    <div class="col-sm-6 col-xs-12">
				    <div class="main-title padding-bottom">
						<em><?php echo esc_html(get_theme_mod('about_sub_title' ,'Sub Title')); ?></em>
				        <h1><?php echo esc_html(get_theme_mod('about_title' ,'Main Title')); ?></h1>
						<div class="underline-outer underline-bottom">
					        <span class="underline"></span>
				        </div>
					</div>
					<div class="about-left">
					    <?php the_content(); ?>						
						<a href="<?php echo esc_url(get_theme_mod('about_readmore_link' ,'#')); ?>" class="rounded-btn"><?php esc_html_e('Read More', 'we-build');?></a>
					</div>
				</div>
				<div class="col-sm-6 col-xs-12 about-margin">
					<div class="align-right inner">
					<?php if ( has_post_thumbnail() ) { ?>
					<?php echo get_the_post_thumbnail(); ?>	
					<?php } else { 
						echo '<img src="' . esc_url( get_template_directory_uri()) . '/assets/images/default.jpg" alt="image" />';
					} ?>					
					</div>
				</div>
				<?php endwhile; // end of the loop. ?>
			</div>
		</div>
	</div>
</section>