 <?php
/**
 * The template used for displaying service content in home
 *
 * @package We Build
 */
?>
<?php //echo get_post_meta(get_the_ID(),'Font Awesome Icon',true); ?>

<section class="services home-section background-white padding-top-bottom">  
    <div class="container">      
        <div class="col-sm-12 col-md-12">
            <div class="main-title padding-bottom">
				<em><?php echo esc_html(get_theme_mod('service_sub_title' ,'Sub Title')); ?></em>
				<h1><?php echo esc_html(get_theme_mod('service_title' ,'Main Title')); ?></h1>
				<div class="underline-outer underline-bottom">
			        <span class="underline"></span>
		        </div>
			</div> 
	        <div class="row service-inner">
	            <?php for($p=1; $p<5; $p++) { ?> 
	                      
	                <?php if( get_theme_mod('service_page_column'.$p,false)) {  ?>          
		                <?php $service_query = new WP_query('page_id='.absint(get_theme_mod('service_page_column'.$p,true))); 
		                    
		                ?> 
		                <?php while( $service_query->have_posts() ) : $service_query->the_post();  
		                       	            
					            if($p==1 || $p==2){		 ?>    
					                 <div class="col-lg-6 col-lg-offset-0 col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 col-xs-12">
							            <div class="serive-margin">            	        
				                            <?php  we_build_service_box_loop(); ?>						
                                        </div>
                                    </div>
						        <?php } else{ ?>
						               <div class="col-lg-6 col-lg-offset-0 col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 col-xs-12">
							                <?php if($p==4) { ?>
											<div class="no-margin">
						               	<?php } else { ?>

							                <div class="serive-margin">
							            <?php } ?>
						                        <?php  we_build_service_box_loop(); ?>	
						                    </div>
						                </div>	

						<?php       }	
							endwhile;
					        wp_reset_postdata(); 
				    }            					
		        } ?>
		    </div> 
	    </div>
    </div>
</section>  
<?php 
    function we_build_service_box_loop(){ ?>
  		
		<div class="service-icon">
			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail('thumbnail'); ?>
			</a>

		</div>
		<div class="sevice-content">
		    <h5 class="title-h5">
			<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
			<?php $content = wp_strip_all_tags(get_the_content()); ?>
	        <?php echo wp_trim_words($content, 20, '&hellip;' ); ?>		
	    </div>					
					
<?php 
    }
?>