<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package We Build
 */
?>
<?php do_action( 'we_build_content_end' ); ?>
	</div><!-- #content -->
<?php do_action( 'we_build_footer_before' ); ?>

	<div id="footer-area">
	<?php do_action( 'we_build_footer_start' ); ?>
		<div class="container footer-inner">
			<?php get_sidebar( 'footer' ); ?>
		</div>

		<footer id="colophon" class="site-footer" role="contentinfo">
			<div class="site-info container">
				<div class="col-md-6">
					<?php we_build_social(); ?>
				</div>
				<div class="copyright">					
					<?php we_build_footer_info(); ?> 
				</div>
			</div><!-- .site-info -->
			<div class="scroll-to-top"><i class="fa fa-angle-up"></i></div><!-- .scroll-to-top -->
		</footer><!-- #colophon -->
	</div>
	<?php do_action( 'we_build_footer_end' ); ?>
</div><!-- #page -->
<?php do_action( 'we_build_footer_after' ); ?>
<?php do_action( 'we_build_body_end' ); ?>
<?php wp_footer(); ?>
</body>
</html>